# 基础知识

对于初学者来说，空降一个从未听过的词语、句子、概念等等，是容易让人摸不着头脑。本节的目的则对那些熟悉中文（母语）和英文（第二语言）的读者，介绍一些在中、英、德这三门语言不可或缺的**自然语言基础知识**（注意，不是语法知识）。值得一提的是，我们将使用 Q&A 的形式来解释这些基础知识。

句子的成分有哪些？

什么是主语、直接宾语、间接宾语？

> 在英语中，直接宾语和间接宾语的概念是相对的，直接宾语是谓语动词的承受着，间接并与表示谓语动作的方向或动作的目标。间接宾语紧接在谓语动词后，不能单独存在。
>
> 在德语中，没有所谓的间接宾语，德语直接将所谓的间接宾语称为特殊宾语。

什么是名词？为什么它需要修饰？

什么是动词？为什么它要有变化形式？有哪些变化形式？

什么是时态？为什么要有时态？

什么是介词？

> 在中文中，介词是虚词的一种，本身没有实在的意义，起到连接的作用，主要在名词、代词前面。比如从、自、当、于等
>
> 在英文中，介词起到关联作用，它负责把名词或相当于名词的成分与其他词关联起来，以表示前后词语之间的关系。比如 at/for/of/on/from/by/to 等
>
> 在德文中，介词用于名词或名词词组前，用来决定名词的格：宾格、与格或属格。

什么是助动词？

什么是情态动词？

什么是副词？

格是什么？主格、宾格、与格、属格分别是什么意思？

- 德语: https://zh.wikipedia.org/wiki/%E5%BE%B7%E8%AF%AD
- 德语语法: https://zh.wikipedia.org/wiki/%E5%BE%B7%E8%AF%AD%E8%AF%AD%E6%B3%95
- 英语: https://zh.wikipedia.org/wiki/%E8%8B%B1%E8%AF%AD
- 英语语法: https://zh.wikipedia.org/wiki/%E8%8B%B1%E8%AA%9E%E8%AA%9E%E6%B3%95
- 日耳曼语系: https://zh.wikipedia.org/wiki/%E6%97%A5%E8%80%B3%E6%9B%BC%E8%AF%AD%E6%97%8F



- 词干: https://zh.wikipedia.org/wiki/%E8%A9%9E%E5%B9%B9
- 词缀: https://zh.wikipedia.org/wiki/%E8%A9%9E%E7%B6%B4
- 元音变音: https://zh.wikipedia.org/wiki/日耳曼語元音變音


- 冠词: https://zh.wikipedia.org/wiki/%E5%86%A0%E8%AF%8D
- 代词: https://zh.wikipedia.org/wiki/%E4%BB%A3%E8%A9%9E
    + 人称代词
    + 物主代词
    + 疑问代词
    + 不定代词
- 量词: https://zh.wikipedia.org/wiki/%E9%87%8F%E8%AF%8D
- 名词: https://zh.wikipedia.org/wiki/%E5%90%8D%E8%A9%9E
- 动词: https://zh.wikipedia.org/wiki/%E5%8A%A8%E8%AF%8D
    + 助动词: https://zh.wikipedia.org/wiki/%E5%8A%A9%E5%8B%95%E8%A9%9E
    + 情态动词: https://zh.wikipedia.org/wiki/%E6%83%85%E6%85%8B%E5%8B%95%E8%A9%9E
    + 非谓语动词: https://zh.wikipedia.org/wiki/%E9%9D%9E%E9%99%90%E5%AE%9A%E5%8A%A8%E8%AF%8D
    + 分词: https://zh.wikipedia.org/wiki/%E5%88%86%E8%AF%8D
- 形容词: https://zh.wikipedia.org/wiki/%E5%BD%A2%E5%AE%B9%E8%AF%8D
    + 比较级
    + 最高级
- 副词: https://zh.wikipedia.org/wiki/%E5%89%AF%E8%A9%9E
- 介词: https://zh.wikipedia.org/wiki/%E4%BB%8B%E8%A9%9E



- 主语: https://zh.wikipedia.org/wiki/%E4%B8%BB%E8%AA%9E
- 谓语: https://zh.wikipedia.org/wiki/%E8%AC%82%E8%AA%9E
- 宾语: https://zh.wikipedia.org/wiki/%E5%AE%BE%E8%AF%AD

- 不定式: https://zh.wikipedia.org/wiki/%E4%B8%8D%E5%AE%9A%E8%A9%9E

不定式是对动词而言的。动词不定式是动词的一种不带词形变化从而不指示人称、数量、时态的形式。它叫做不定式，是因为动词不受限定，或者说不爲词形变化所局限。也就是常说的动词原形（在英语中表现为：不定式 = to + 动词原形，在德语中：不定式 = 动词原形）。不定式属于非谓语动词。

- 屈折语: https://zh.wikipedia.org/wiki/%E5%B1%88%E6%8A%98%E8%AF%AD
    + 靠词形变化来表达句子含义
- 分析语: https://zh.wikipedia.org/wiki/%E5%88%86%E6%9E%90%E8%AF%AD
    + 靠语序、虚词来表达句子含义


- 时态: https://zh.wikipedia.org/wiki/%E6%97%B6%E6%80%81
    - 一般时
    - 过去时
    - 现在时
    - 将来时
- 语态: https://zh.wikipedia.org/wiki/%E8%AF%AD%E6%80%81
    - 主动语态
    - 被动语态



[返回目录](../README.md) 上一节 [下一节](pronounciation.md)

